
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    /*font-family: "DINLight", Arial, Helvetica, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    background-color: #8baabf;
    background-image: url(../images/light.jpg);
    background-repeat: no-repeat;
}

.clear {
    zoom: 1;
    clear: both;
    margin: 0;
    padding: 0;
    line-height: 0;
    height: 0;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.main-area {
    width: 1000px;
    margin: auto;
    color: #333;
    font-size: 12px;
    font-family: Montserrat-Regular;
}

.left {
    float: left;
}

.right {
    float: right;
}

.header {
    padding-top: 20px;
}

.content-container {
    width: 960px;
    margin: 0 auto;
    background: #e8f2f4;
    min-height: 550px;
    padding: 15px 20px 40px 20px;
}

.outline-container {
    border: #dae4e6 1px solid;
    border-radius: 15px;
    box-shadow: 0 0 1px 1px #dae4e6;
    overflow: hidden;
}

.left-menu {
    width: calc(22% - 30px);
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    position: relative;
    background: url(../images/index_12.jpg) repeat-y right;
    padding: 15px 15px 9999px 15px;
    min-height: 470px;
    margin-bottom: -9999px;
}

.right-main-content {
    width: calc(78% - 40px);
    min-height: 500px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background: #fff;
    padding: 20px;
}

.right-main-content.login-page {
    width: calc(55% - 70px);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.left-menu ul a {
    color: #8baabf;
    text-decoration: none;
}

.left-menu ul li.lv1 {
    padding: 6px 0 4px 0;
    color: #8baabf;
    font-weight: bold;
    border-bottom: #8baabf 1px solid;
    font-size: 12px;
    cursor: pointer;
}

.left-menu ul li.lv1:hover, .left-menu ul li.lv1:hover a {
    color: #666;
}

.left-menu ul.lv2 {
    display: none;
}

.left-menu ul.lv2 li {
    padding: 4px 0 4px 10px;
    border-bottom: #8baabf 1px solid;
    cursor: pointer;
    font-size: 12px;
}

.left-menu ul.lv2 li:hover {
    border-left: #8baabf 3px solid;
}

.left-menu ul.lv2 a {
    color: #666;
    font-size: 11px;
    text-decoration: none;
}

.left-menu ul.lv2 a:last-child li {
    border-bottom: #8baabf 2px solid;
}

.page-title {
    padding: 10px 0 10px 0;
    font-weight: bold;
    font-size: 24px;
    color: #5fa5cf;
    border-bottom: #5fa5cf 1px solid;
    margin-bottom: 20px;
}

.event-container ul li {
    padding: 6px 6px 6px 30px;
    border-bottom: silver 1px solid;
}

.event-container ul li a {
    color: #5ea4ce;
    font-size: 12px;
    text-decoration: none;
}

.event-container ul li a:hover {
    color: #666;
}

.home-new-event-container ul li {
    padding: 1px 2px;
}

.home-new-event-container ul li a {
    color: #5ea4ce;
    font-size: 13px;
    text-decoration: none;
}

.home-new-event-container ul li a:hover {
    color: #666;
}

.home-new-event-container ul li:before {
    content: "-"; /* FontAwesome Unicode */
    margin-right: 10px;
}

.member-login {
    width: calc(23% - 40px);
    min-height: 500px;
    padding: 35px 20px;
}

.member-login .login-title {
    padding-bottom: 5px;
    border-bottom: #95b4c6 1px solid;
    margin-bottom: 10px;
}

.login-input-row label {
    font-size: 13px;
    color: #95b4c6;
}

.login-input-row {
    margin: 10px 0;
}

.login-input-row .login-btn {
    color: #fff;
    font-size: 12px;
    background: linear-gradient(0deg, #94c6da, #4f94ab);
    padding: 4px 10px;
    border-radius: 3px;
    border: none;
    cursor: pointer;
    margin: 0 5px;
}

.login-input-row a {
    text-decoration: none;
}

.login-input-row .login-btn:hover {
    color: #666;
}

.forget {
    font-size: 11px;
    margin: 5px 0;
}

.forget a {
    text-decoration: none;
    font-size: 11px;
    color: #95b4c6;
}

.forget a:hover {
    color: #666;
}

.login-input-row input {
    height: 25px;
    width: 100%;
    /*background: #faffbd;*/
    border: 1px solid #999999;
}

.footer {
    background: #999;
    min-height: 80px;
}

.footer .main-area {
    text-align: center;
    color: #fff;
}

.footer .main-area ul {
    display: inline-block;
    margin: 20px auto 10px auto;
}

.footer .main-area ul li {
    float: left;
    padding: 0 10px;
    border-right: 1px solid #fff;
}

.footer .main-area ul li a {
    color: #fff;
    text-decoration: none;
}

.swiper-container {
    width: 100%;
    height: 275px;
}

.swiper-container.home-banner {
    width: 100%;
    height: 345px;
}

.swiper-slide {
    height: 100% !important;
}

.swiper-wrapper {
    height: 100% !important;
}

.swiper-slide a {
    display: block;
    width: 100%;
}

.swiper-slide a:hover {
    cursor: pointer;
    opacity: 1;
}

.swiper-slide img {
    width: 100%;
}

.blue-color {
    color: #5fa5cf;
}

.dark-blue-color {
    color: #043c5d;
}

.ed-detail {
    margin: 50px 0 20px 0;
}

.ed-detail .ed-table-container {
    width: 65%;
}

.ed-detail .right {
    width: 35%;
}

.ed-detail-table {
    width: 100%;
}

.ed-detail-table tr td {
    padding: 10px 0;
}

.ed-detail-table tr td:first-child {
    font-weight: bold;
}

.ed-detail-table tr td:last-child {
    color: #5fa5cf;
}

.join-btn {
    color: #fff;
    font-size: 12px;
    background: linear-gradient(0deg, #94c6da, #4f94ab);
    padding: 4px 10px;
    border-radius: 3px;
    border: none;
    cursor: pointer;
    margin: 0 10px;
    text-decoration: none;
}

.event-album-container {
    width: 100%;
}

.event-album-container table {
    width: 100%;
}

.event-album-container table tr th {
    text-align: left;
}

.event-album-container table tr {
    border-bottom: 1px solid #c0c0c0;
}

.event-album-container table tr:first-child {
    background: linear-gradient(0deg, #cedbe4, #9cb7c8);
    color: #fff;
}

.event-album-container table tr td, .event-album-container table tr th {
    padding: 5px 15px;
}

.event-album-container table tr td a, .event-album-container table tr td {
    color: #5ea4ce;
    text-decoration: none;
    font-size: 13px;
}

.event-photo-container a {
    text-decoration: none;
}

.event-photo-container a img {
    display: inline-block;
    vertical-align: top;
    max-width: 150px;
    margin: 15px 5px
}

.news-container {
    width: 100%;
}

.news-table tr:first-child {
    background: #f5f5f5;
}

.news-table tr {
    border-bottom: 1px solid #c0c0c0;
}

.news-table tr th {
    text-align: left;
}

.news-table tr th, .news-table tr td {
    padding: 10px 5px;
}

.news-table {
    font-size: 14px;
    width: 90%;
    margin: 0 auto 30px auto;
}

.news-table tr td img {
    vertical-align: middle;
    margin-right: 5px;
}

.useful-link-container .title {
    font-weight: bold;
}

.useful-link-container ul {
    width: 90%;
    margin: 0 auto;
}

.useful-link-container ul li {
    margin: 0 auto 20px auto;
    list-style: disc;
    padding-bottom: 20px;
    border-bottom: 1px solid #999999;
}

.about-pagination {
    text-align: center;
    margin: 30px 0 10px 0;
}

.about-pagination ul li {
    display: inline-block;
    margin: 0 3px;
}

.about-pagination ul li.active a {
    padding: 5px 8px;
    color: #000000;
    background: #f5f5f5;
}

.about-pagination ul li a {
    padding: 5px 8px;
    color: #000000;
    background: #3389d7;
}

.member-list-table tr td img {
    border: 1px solid #000000;
    vertical-align: top;
}

.member-list-table tr td {
    padding: 15px;
}

.member-list-table tr:nth-child(even) {
    background: #e8f2f4;

}

.member-list-table tr td.detail {
    vertical-align: middle;
    height: 180px;
    font-size: 13px;
    line-height: 18px;
}

.tag-container ul li {
    display: inline-block;
    padding: 5px 15px;
    background: #e8f2f4;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 13px;
    cursor: pointer;
}

.tag-container ul li:hover {
    background-color: #5fa5cf;
    color: #FFFFFF;
}

.tag-container ul li.active {
    background-color: #fff;
    color: #000000;
    border-bottom: 1px solid #fff;
}

.tag-container ul li:first-child {
    border-left: 1px solid #CCCCCC;
}

.tag-container ul li a {
    color: #000000;
    text-decoration: none;
}

.faculty-content-container {
    background: url(../images/tag_bk.jpg) no-repeat right bottom;
    border: 1px solid #CCC;
    min-height: 500px;
    margin-top: -1px;
}

.faculty-blue-line {
    height: 2px;
    width: 100%;
    background: #5fa5cf;
    margin: 30px 0;
    padding: 3px 0 !important;
}

.sm-faculty-blue-line {
    height: 1px;
    width: 100%;
    background: #5fa5cf;
    margin: 30px 0;
    padding: 0 !important;
}

.faculty-member-table {
    width: 100%;
}

.faculty-member-table tr td {
    padding: 10px 25px;
    font-size: 14px;
    vertical-align: top;
}

.faculty-member-table tr td.title {
    font-weight: bold;
    color: #0093b3;
    padding: 30px 25px 10px 25px;
}

.faculty-member-table tr:last-child {
    display: none;
}

.faculty-member-table tr td span.name {
    font-size: 15px;
    font-weight: bold;
}

.faculty-member-table tr td span.bold {
    font-weight: bold;
}

.faculty-member-table tr td span.hospital {
    font-size: 13px;
}

.faculty-member-table tr td img {
    border: 1px solid #ddd;
    padding: 5px;
}

.faculty-member-table tr td p.height-para {
    margin: 10px 0;
}

.faculty-item {
    display: none;
}

.faculty-content-container .inner-title {
    font-weight: bold;
    font-size: 18px;
    color: #5fa5cf;
    margin: 20px 15px 0 15px;
}

.event-inner-container {
    padding: 10px 15px;
}

.event-inner-container ul li {
    margin: 5px 0;
}

.event-inner-container ul a {
    color: #5fa5cf;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
}

.event-inner-container ul a:hover {
    text-decoration: underline;
}

.year-container {
    background: #f5f5f5;
    border-bottom: 1px solid #c0c0c0;
    padding: 7px;
    margin: 20px 0 10px 0 !important;
}

.accreditation {
    padding: 15px;
}

.accreditation p {
    margin: 15px 0;
    font-size: 13px;
}

.error-msg {
    color: red;
    font-size: 13px;
}

.member-list-container table {
    width: 100%;
}

.member-list-container table tr:first-child {
    background: linear-gradient(0deg, #d4dee7, #9ab5c8);
    text-align: left;
    color: #fff;
}

.member-list-container table tr {
    border-top: 1px solid #c0c0c0;
    font-size: 14px;
}

.member-list-container table tr th, .member-list-container table tr td {
    padding: 5px;
}

.search-area {
    margin: 10px;
}

.search-area input {
    height: 25px;
    border: 1px solid #bababa;
    border-radius: 2px;
    padding: 2px;
}

.search-area select {
    height: 26px;
    border: 1px solid #bababa;
    border-radius: 2px;
}

.search-area button {
    height: 26px;
    border-radius: 3px;
    background: #fff;
    border: 1px solid #bababa;
    cursor: pointer;
}

.about-us-editor-container p {
    margin: 15px 0;
}

.reg-form-container {
    padding: 10px 30px 10px 10px;
    display: none;
}

.reg-form-container .form-group {
    margin: 20px 0;
}

.reg-form-container .form-group label {
    font-weight: bold;
}

.reg-form-container .form-group .choice-wrapper {
    display: inline-block;
    margin: 0 10px;
}

.reg-form-container .form-group .choice-label {
    font-weight: normal;
}

.reg-form-container .form-group input {
    height: 20px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
}

.reg-form-container .form-group input#name {
    width: 70%;
}

.reg-form-container .form-group input#regNo {
    width: 130px;
}

.reg-form-container .form-group input#address {
    width: 85%;
}

.reg-form-container .form-group input#telephone {
    width: 65%;
}

.reg-form-container .form-group input#email {
    width: 79%;
}

.reg-form-container .form-group input#institution {
    width: 60%;
}

.reg-form-container .form-group input#rank {
    width: 65%;
}

.reg-form-container .form-group .reg-title-wrapper {
    display: inline-block;
    margin: 0 2px;
}

.reg-form-container .form-group .reg-title-label {
    font-weight: normal;
}

.reg-right {
    float: left;
    margin-top: -5px;
    width: 75%;
}

.reg-left {
    float: left;
    width: 25%;
}

.reg-right .reminder {
    text-align: right;
    margin: 10px 0;
    font-size: 12px;
}

.reg-form-container .form-group .reg-area-wrapper {
    display: inline-block;
    margin: 0 10px;
}

.reg-form-container .form-group .reg-area-label {
    font-weight: normal;
}

.qual-container {
    padding: 40px 0 0 0;
}

.qual-container .sub-title {
    font-weight: bold;
    margin: 10px 0;
}

.qual-container .input-row {
    margin: 10px 0;
}

.qual-container .input-row .input-item {
    font-size: 13px;
    display: inline-block;
    margin-left: 5px;
}

.qual-container .input-row .input-item input {
    height: 20px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
}

.qual-container .input-row .input-item:first-child {
    margin-left: 0;
}

.qual-container .input-row .input-item input {
    width: 130px;
}

.qual-container .input-row .input-item:first-child input {
    width: 140px;
}

.qual-container .input-row .input-item:nth-child(2) input, .qual-container .input-row .input-item:nth-child(3) input {
    width: 90px;
}

.qual-container .input-row .input-item label {
    margin-bottom: 2px;
    display: inline-block;
}

.clinical-container {
    padding: 30px 0 0 0;
}

.clinical-container .sub-title {
    font-weight: bold;
    margin: 10px 0;
}

.clinical-container .input-row {
    margin: 10px 0;
}

.clinical-container .input-row .input-item {
    font-size: 13px;
    display: inline-block;
    margin-left: 4px;
}

.clinical-container .input-row .input-item input {
    height: 20px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
}

.clinical-container .input-row .input-item:first-child {
    margin-left: 0;
}

.clinical-container .input-row .input-item label {
    margin-bottom: 2px;
    display: inline-block;
}

.clinical-container .input-row .input-item input {
    width: 160px;
}

.clinical-container .input-row .input-item:first-child input {
    width: 160px;
}

.clinical-container .input-row .input-item:nth-child(2) input {
    width: 95px;
}

.clinical-container .input-row .input-item:nth-child(3) input {
    width: 160px;
}

.publication-container {
    padding: 30px 0 0 0;
}

.publication-container .sub-title {
    font-weight: bold;
    margin: 10px 0;
}

.publication-container .input-row {
    margin: 10px 0;
}

.publication-container .input-row .input-item {
    font-size: 13px;
    display: inline-block;
    margin-left: 7px;
}

.publication-container .input-row .input-item input {
    height: 20px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
}

.publication-container .input-row .input-item:first-child {
    margin-left: 0;
}

.publication-container .input-row .input-item label {
    margin-bottom: 2px;
    display: inline-block;
}

.publication-container .input-row .input-item input {
    width: 190px;
}

.publication-container .input-row .input-item:nth-child(2) input {
    width: 280px;
}

.achievement-container {
    padding: 30px 0 0 0;
}

.achievement-container .sub-title {
    font-weight: bold;
    margin: 10px 0;
}

.achievement-container .input-row {
    margin: 10px 0;
}

.achievement-container .input-row .input-item {
    font-size: 13px;
    display: inline-block;
    margin-left: 7px;
}

.achievement-container .input-row .input-item input {
    height: 20px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
}

.achievement-container .input-row .input-item:first-child {
    margin-left: 0;
}

.achievement-container .input-row .input-item label {
    margin-bottom: 2px;
    display: inline-block;
}

.achievement-container .input-row .input-item input {
    width: 190px;
}

.achievement-container .input-row .input-item:nth-child(2) input {
    width: 280px;
}

.full-btn {
    display: inline-block;
}

.join-event-detail-container {
    padding: 20px 0;
    border-bottom: 1px solid #67a8bd;
}

.join-event-detail-container table {
    width: 100%;
}

.join-event-detail-container table tr td {
    padding: 7px 10px;
}

.join-event-detail-container table tr td .title {
    font-weight: bold;
}

.join-event-detail-container table tr td .blue-content {
    font-weight: bold;
    color: #67a8bd;
}

.join-event-payment-container {
    padding: 40px;
    border-bottom: 1px solid #67a8bd;
}

.join-event-payment-container table {
    width: 100%;
}

.join-event-payment-container .blue-title {
    font-size: 24px;
    color: #5fa5cf;
    font-weight: bold;
    padding-left: 5px;
}

.join-event-payment-container table tr td {
    padding: 15px 5px 0 5px;
}

.payment-select {
    width: 250px;
    height: 25px;
    border: 1px solid #424242;
    margin-top: 20px;
}

.total-container {
    background: #ebebeb;
    height: 40px;
    margin: 40px 0 0 0;
    color: #494949;
    font-size: 18px;
    padding: 0 50px;
    text-align: right;
}

.total-container span {
    line-height: 40px;
}

.total-container .price {
    color: #494949;
    font-size: 18px;
    font-weight: bold;
}

.red-text {
    color: red;
}

.join-event-contact-container table tr td {
    padding: 10px;
}

.join-event-contact-container {
    padding: 40px;
}

.join-event-contact-container .blue-title {
    font-size: 24px;
    color: #5fa5cf;
    font-weight: bold;
    padding-left: 5px;
}

.join-event-contact-container table tr td input[type=text], .join-event-contact-container table tr td input[type=email] {
    height: 25px;
    border-radius: 2px;
    border: 1px solid #abadb3;
    font-size: 13px;
    width: 300px;
}

#female {
    margin-left: 15px;
}

.event-btn-container {
    text-align: center;
}

.event-btn-container button {
    height: 25px;
    border: 1px solid #abadb3;
    cursor: pointer;
    background: #ebebeb;
    border-radius: 3px;
}

.event-btn-container .confirm-btn {
    padding: 5px 10px;
    border: 1px solid #abadb3;
    cursor: pointer;
    background: #ebebeb;
    border-radius: 3px;
    text-decoration: none;
    color: #000000;
}

.sub-com-container {
    padding: 20px 0;
    border-bottom: 1px solid #5fa5cf;
}

.sub-com-container:first-child {
    padding: 0 0 20px 0;
}

.mission.faculty-item {
    padding: 15px;
}

.member-notes-editor-container table tr td {
    padding: 8px;
}

.member-notes-editor-container p {
    margin: 20px 0;
}

.member-notes-editor-container table tr td p {
    margin: 0;
}

.message-container {
    text-align: center;
}

.message-container table {
    width: 80%;
    margin: 30px 10%;
}

.message-container table tr td {
    padding: 5px 0;
}

.add-container {
    text-align: center;
    padding-top: 2px;
}

.add-container .btn {
    padding: 3px 5px;
    background: linear-gradient(0deg, #fff, #efefef);
    border: 1px solid #7d7d7d;
    border-radius: 3px;
    text-decoration: none;
    font-size: 13px;
    color: #000000;
}

.attach-text {
    font-style: italic;
    font-size: 13px;
}

.up-image-input {
    display: none;
}

.reset-btn {
    background: linear-gradient(0deg, #8cc2d7, #428da5);
    display: inline-block;
    width: 70px;
    height: 25px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    border: 0;
    vertical-align: top;
    padding: 0;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    margin-top: 30px;
}

.verification {
    margin-top: 20px;
}

.renew-file {
    font-size: 14px;
    color: #333333;
}

.verification-code {
    display: inline-block;
    vertical-align: bottom;
}

.verification-code input {
    height: 25px;
    width: 100px;
}

.renew-btn {
    background: linear-gradient(0deg, #8cc2d7, #428da5);
    display: inline-block;
    width: 70px;
    height: 25px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    border: 0;
    vertical-align: top;
    padding: 0;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
}

.cover-data {
    margin-bottom: 10px;
}

.ven-item {
    margin-top: 30px;
    padding-bottom: 25px;
    border-bottom: 1px solid #5fa5cf;
}

.ven-item .left-part {
    float: left;
    width: 70%;
}

.ven-item .right-part {
    float: right;
    width: 25%;
}

.ven-item .right-part img {
    max-width: 100%;
    margin-top: 25px;
}

.more-btn {
    background: linear-gradient(0deg, #8cc2d7, #428da5);
    display: inline-block;
    width: 90px;
    height: 25px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    border: 0;
    vertical-align: top;
    padding: 0;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    text-decoration: none;
    margin-top: 15px;
}

.ven-title {
    color: #5fa5cf;
    text-align: center;
}

.edu-item {
    margin-top: 30px;
    padding-bottom: 25px;
    border-bottom: 1px solid #5fa5cf;
}

.edu-item .left-part {
    float: left;
    width: 25%;
}

.edu-item .right-part {
    float: right;
    width: 70%;
}

.edu-item .edu-title {
    font-size: 18px;
    color: #5fa5cf;
    font-weight: bold;
}

.edu-item .left-part img {
    max-width: 100%;
    margin-top: 5px;
}

.qual-container .fa-trash-alt, .clinical-container .fa-trash-alt, .publication-container .fa-trash-alt, .achievement-container .fa-trash-alt {
    margin-left: 3px;
}

.qual-container i, .clinical-container i, .publication-container i, .achievement-container i {
    cursor: pointer;
}

.qual-container i:hover, .clinical-container i:hover, .publication-container i:hover, .achievement-container i:hover {
    opacity: 0.75;
}

.forget-password-success {
    font-size: 18px;
    line-height: 150%;
}

.status-container {
    line-height: 200%;
}

.status-bold {
    font-weight: bold;
}

.payment-table {
    margin: 15px 0 10px 0;
    border-collapse: collapse;
    width: 100%;
}

.payment-table thead tr td {
    font-weight: bold;
}

.payment-table tr td {
    border: 1px solid #333;
    padding: 2px 5px;
}